.navigation {
    background: #FAFAFA;
}

.navigation.is-fixed{position: fixed;top: 0;z-index: 999;width: 100%;}

.navigation.is-index{}

.navigation.not-index{}

.navigation__main{display:flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}

.wrap-menu {

    width: 100%;

}

.menu {

	position: relative;

	z-index: 99;

	width: 100%;

	display: flex;

	align-items: center;

	justify-content: space-between;

}

.menu .wrap-content {

	position: relative;

}

.menu ul.ulmn {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
}

.menu ul {

	width: 100%;

	padding: 0px;

	margin: 0;

	list-style: none;

}



.menu ul li {

	position: relative;

	z-index: 99;

}

.menu ul.ulmn > li {
}

.menu ul li.line {
	width: 1px;
	height: 30px;
	background-color: #D9D9D9;
	flex: none;
}

.menu ul li .btn-dropdown-menu{display: none;}

.menu ul li a {
	font-size: 16px;
	color: #000;
	margin: 0px;
	padding: 10px 35px;
	position: relative;
	z-index: 1;
	text-align: center;
	text-decoration: none !important;
	display: block;
	/* line-height: 45px; */
	font-family: 'ShopeeDisplay-Bold';
	text-transform: uppercase;
}

.menu ul li a img {

	vertical-align: middle;

}

.menu ul li a.active,

.menu ul li:hover > a {

	color: #fed402;

}

.menu ul li ul {

	position: absolute;

	min-width: 250px;

	left: 0;

	background: #fff;

	box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.3);

	-webkit-transform: perspective(600px) rotateX(-90deg);

	transform: perspective(600px) rotateX(-90deg);

	-webkit-transform-origin: 0 0 0;

	transform-origin: 0 0 0;

	opacity: 0;

	visibility: hidden;

	transition: all 0.5s;

}

.menu ul li:hover > ul {

	-webkit-transform: perspective(600px) rotateX(0);

	transform: perspective(600px) rotateX(0);

	-webkit-transform-origin: 0 0 0;

	opacity: 1;

	visibility: visible;

	transition: all 0.7s;

}

.menu ul li ul li {

	text-align: left;

	border-bottom: 1px solid rgb(173 173 173 / 32%);

}

.menu ul li ul li:last-child {

	border-bottom: 0px;

}

.menu ul li ul li a {

	font-size: 14px;

	padding: 10px;

	display: block;

	text-decoration: none !important;

	line-height: 20px;

	text-align: left;

	font-weight: 500;

	text-transform: capitalize;

}

.menu ul li ul li ul {

	top: 0px;

	left: 100%;

}

.menu ul li ul li a:before {

	position: absolute;

	content: '';

	top: 50%;

	left: 0;

	width: 0;

	height: 1px;

	background: #fed402;

	transition: all 0.3s linear;

	-webkit-transition: all 0.3s linear;

	-moz-transition: all 0.3s linear;

	-o-transition: all 0.3s linear;

	-ms-transition: all 0.3s linear;

	visibility: hidden;

	opacity: 0;

}

.menu ul li ul li a:hover:before,

.menu ul li ul li > a.active:before {
	left: 0;
	visibility: visible;
	opacity: 1;
	width: 15px;
}

.menu ul li ul li a:hover {
	padding-left: 25px;
}

/* menu mobile*/

.header-left-fixwidth {

    top: 0!important;

    width: 255px;

    min-height: 100vh;

    position: fixed;

    float: left;

    background: #fff;

    width: 290px;

    position: fixed;

    z-index: 99999;

    left: 0;

    top: 0;

    visibility: hidden;

    -webkit-transition: all 0.35s ease;

    -o-transition: all 0.35s ease;

    transition: all 0.35s ease;

    -webkit-transform: translateX(-280px);

    -ms-transform: translateX(-280px);

    -o-transform: translateX(-280px);

    transform: translateX(-280px);

}

.header-left-fixwidth .wrap-header {

    overflow-y: auto;

    position: relative;

    min-height: 100vh;

    max-height: 100vh;

    border-left: 1px solid #ebebeb;

    border-right: 1px solid #ebebeb;

    padding: 0 15px;

    padding-top: 15px;

}

.header-left-fixwidth .wrap-header .logos-menu {

    padding: 10px 0px;

    display: block;

}

.header-left-fixwidth .wrap-header .nav-menu ul{padding: 0px;}

.header-left-fixwidth .wrap-header .nav-menu ul li {

    position: relative;

    border-top: 1px solid #F0F0F0;

    list-style: none;

}

.header-left-fixwidth .wrap-header .nav-menu ul a {
    display: block;
    font-size: 15px;
    color: #333;
    padding: 10px 10px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
    font-family: 'ShopeeDisplay-Bold';
}

.header-left-fixwidth .wrap-header .nav-menu ul li span.btn-dropdown-menu {

    position: absolute;

    right: 0px;

    font-size: 20px;

    display: flex;

    width: 43px;

    height: 43px;

    background: transparent;

    top: 0px;

    justify-content: center;

    flex-wrap: wrap;

    align-items: center;

    color: #8a8987;

    z-index: 1000;

    cursor: pointer;

    transition: all 0.6s;

}

.header-left-fixwidth .wrap-header .nav-menu ul li span.btn-dropdown-menu.active i {

    transform: rotate(90deg);

    color: var(--color-key);

}

.header-left-fixwidth .wrap-header .nav-menu ul.sub-menu.none {

    display: none;

    padding-left: 10px;

}

.header-left-fixwidth .wrap-header .nav-menu ul.sub-menu a {

    padding: 12px 20px;

}

.header-left-fixwidth.open-sidebar-menu {

    visibility: visible;

    -webkit-transform: translateX(0);

    -ms-transform: translateX(0);

    -o-transform: translateX(0);

    transform: translateX(0);

}

.opacity-menu.open-opacity {

    content: " ";

    width: 100%;

    height: 100%;

    background: rgba(0,0,0,0.5);

    position: fixed;

    top: 0px!important;

    left: 0px;

    z-index: 9999;

}

.no-scroll {overflow: hidden;}



.search-menu { position: relative; }

.search-menu .icon-search-menu {width: 40px;height: 40px;cursor: pointer;text-align: center;line-height: 42px;color: #000;font-size: 17px;margin: 0px;}

.search-menu .icon-search-menu.active {color: #ec2d3f;background: var(--color-hover);border-radius: 100%;}

.search-menu .search-grid {position: absolute;top: 40px;right: 0px;width: 0px;height: 40px;overflow: hidden;background: #ffffff;border: 1px solid var(--color-hover);z-index: 2;opacity: 0;border-radius: 5px;line-height: normal;}

.search-menu .search-grid p {float: left;width: 35px;height: 38px;cursor: pointer;outline: none;border: none;margin: 0px;font-size: 15px;display: block;color: #333;line-height: 40px;text-align: center;}

.search-menu .search-grid input {width: calc(100% - 35px);float: right;outline: none;border: none;color: #333;padding-left: 0;font-size: 14px;--tw-ring-color: none;}

.search-menu .search-grid input::-webkit-input-placeholder { color: #313131; }

.search-menu .search-grid input:-moz-placeholder { color: #313131; }

.search-menu .search-grid input::-moz-placeholder { color: #313131; }

.search-menu .search-grid input:-ms-input-placeholder { color: #313131; }

/* end */